Jump to content

ShortyLong

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About ShortyLong

  • Rank
    Newbie
  1. Every time I try to install the add-on for Firefox in Windows 7 I get the following error. Firefox 48.0.2 I have checked all the JavaScript settings using about:config and they are correct. I guess I will try it on chrome next but I really want to use Firefox. I am a pretty advanced user but there is just no information on Google beyond what I have tried. Any help would be much appreciated
×
×
  • Create New...